### Method

# Handy Squeezer set_homogeneous

since: 1.0

#### Declaration [src]

    void
    hdy_squeezer_set_homogeneous (
      HdySqueezer* self,
      gboolean homogeneous
    )

#### Description [src]

Sets whether all children have the same size for the opposite orientation.

Available since: 1.0

Sets property | `Handy.Squeezer:homogeneous`

#### Parameters

`homogeneous`

  Type: `gboolean`

  `TRUE` to make `self` homogeneous.